<bugID>355555<Summary>Provide visual feedback and override support for content blocked by parental controls</Summary><Description>Part of the integration work with Vista's new parental control features.

When some (but not all) of the content on a web page gets blocked by vista's parental controls, we should have a UI (like our popup blocking UI) which notifies the user that content has been blocked. It should have a more options link that fires up Vista's parental control URL override dialog.</Description></bugID>